Subject: cgi script for ftpaccess configuration

From: Michael Finken <[email-masked]>
Date: Mon, 18 Aug 1997 17:51:52 +0200 (MET DST)

Hi,

I'm looking for a cgi script (or set of scripts), which can be used to 
configure wu-ftpd.  Is there anything like that around?

Michael

--
Michael Finken                                NENTEC Netzwerktechnologie GmbH
Tel.:  +49 721 9495-0                         76227 Karlsruhe/Germany
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
Consciousness: The annoying time between naps. (Zen for Cats)